@charset "utf-8";
/* CSS Document */

/* ========================================
共通設定及びスマホ向けスタイル 480pxまで
======================================== */
main {
	background-color: #ffffff;
	border: solid 1px #aaaaaa;
	padding: 10px;
	margin-bottom:15px;
}
main p {
	line-height: 1.5;
	font-size: 18px;
}
main #mainttl {
	margin-bottom: 4px;
	border-right: 1.5px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#mainttl h1 {
	font-weight: bold;
	font-size: x-large;
	padding: 1em 0.5em 0.5em 0.5em;
	color: #FFFFFF;
}
.subtitle {
	display: block;
	padding-top:20px;
	font-size: 16px;
	font-weight: normal;
}
#mainttl hr {
	margin:30px 0 2px 0;
}
article section {
	margin-bottom: 0px;
}
/* =======================================================
カルーセル（スライドショー）
======================================================= */
.gimmicCarousel {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	margin-bottom:100px;
}
.gimmicCarousel ul.indx_slider {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.gimmicCarousel ul.indx_slider li img {
	max-width: 100%;
	height: auto;
}
.gimmicCarousel img.prev,
.gimmicCarousel img.next{
	position:absolute;
	top:50%;
	margin-top:-16px;
	cursor:pointer;
}
.gimmicCarousel img.prev:hover,
.gimmicCarousel img.next:hover{
	opacity:0.8;
}
.gimmicCarousel img.prev{
	left:30px;
	z-index: 999;
}
.gimmicCarousel img.next{
	right:30px;
}
/* ======================================================= */

article section p {
	margin-bottom: 1em
}
article .video {
	margin-bottom: 20px;
}
#idx_list {
	padding-bottom: 0px;
	padding-left: 0px;
}
#idx_list h2 {
	font-size: large;
	font-weight: bolder;
	width: 100%;
	padding: 0.5em 0.3em 0.2em 0.5em;
	margin-top: 10px;
	margin-bottom: 15px;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
}
.h2activity{
	background: #3399FF;
	color: #FFFF00;
}
.h2shopping{
	background: #FF6699;
	color: #FFFF00;
}
.h2yellow{
	background: #FFFF00;
	color: #3366FF;
}
.h2eat{
	background: #FFA500;
	color: #FFFF00;
}
#idx_list ul {
	list-style: none;
	margin: 0 0 15px 0;
	padding:0;
}
#idx_list ul li {
	margin-bottom: 15px;
}
#idx_list .idx_block img {
	width: 100%;
	border-right: 1.5px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#idx_list .idx_block {
	position: relative;
}
#idx_list .idx_block h3 {
	line-height: 130%;
	font-size: 18px;
	font-weight: bold;
	color: #6666FF;
	margin-bottom: 5px;
	padding: 3px 0px 2px 5px;
	border-right: 1px solid #666699;
	border-bottom: 1px dotted #666699;
	background: #F7F7EF;
}
#idx_list .idx_block h3 a {
	display:block;
	color: #6666FF;
	text-decoration: none;
}
#idx_list .idx_block .h3blue {
	border-left: 6px solid #6699FF;
}
#idx_list .idx_block .h3_pink {
	border-left: 6px solid #FF3399;
}
#idx_list .idx_block .h3_skyblue {
	border-left: 6px solid #33CCFF; x#33CCCC;
}
#idx_list .idx_block .h3eat {
	border-left: 6px solid #FFA500; x#33CCCC;
}
#idx_list .idx_block .h3accommo {
	border-left: 6px solid #009933; x#33CCCC;
}
#idx_list .idx_block p {
	margin-bottom: 0em
}
#idx_list .idx_block .ename {
	float: left;
	padding: 0px 0px 0px 10px;
	font-weight: bold;
	font-size: small;
}
#idx_list .idx_block .cate {
	float: right;
	padding: 0px 15px 0px 10px;
	font-size: small;
}

#idx_list .idx_block .idx-inner {
	line-height: 120%;
	padding: 0px 10px 5px;
	border-right: 1px solid #6699FF;
	border-bottom: 1px solid #6699FF;
	border-left: 1px solid #6699FF;
}
#idx_list .idx_block em {
	font-size: small;
	color: #3399FF;
	line-height: 130%;
	font-weight: normal;
}
#idx_list .idx_block .cpnicon {
	position: absolute;
	margin: 5px;
	top: 0px;
	right: 1px;
	width: 13px;
	height: 13px;
	border: none;
}
#idx_list .idx_block .mticon {
	border: none;
}
#infobox {
	font-size: 14px;
	padding: 5px;
	border-radius: 10px;
	background: linear-gradient(#CFEBFF,#CFFFF6);
}
#infobox section {
	margin-bottom: 20px;
}
#infobox .infolink {
	margin-left: 25px;
	margin-bottom: 40px;
}
#infobox .infolink li {
	list-style:url(../images/ya1.gif);
	margin-bottom: 20px;
}
#infobox h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 6px 0 4px 5px;
	border-left: 5px solid #FF0000;
}
/* ========================================
タブレット向けスタイル 481px～579pxまで
======================================== */
@media (min-width: 481px) {
#mainttl h1 {
	padding: 1em 1em 0.5em 1em;
}
main p {
	line-height: 1.5;
	font-size: 16px;
}
#idx_list h2 {
	width: 50%;
}
#idx_list ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#idx_list ul li{
	width: 49.5%;
}
#idx_list ul li:nth-child(2n){
	margin-left: 1%;
}
}


/* ========================================
横並びのサイズを変更する場合
タブレット向けスタイル 580px～767pxまで
===========================================
@media (min-width: 580px) {
#idx_list ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#idx_list ul li{
	width: 49.5%;
}
#idx_list ul li:nth-child(2n){
	margin-left: 1%;
}
}
======================================== */

/* ========================================
タブレット向けスタイル 768px～979pxまで
======================================== */
@media (min-width: 768px) {
#mainttl hr {
	display: none;
}
}


/* ========================================
PC向けスタイル 980px以上
======================================== */
@media (min-width: 980px) {
.pcnshow {
	display:none;
}
}
